rootElement = getRootElement()
function loadobj(resource)
    if resource ~= getThisResource() then return end
	
	txd106 = engineLoadTXD('forsale01.txd')
	engineImportTXD(txd106, 1828)
	col106 = engineLoadCOL('forsale01.col')
	dff106 = engineLoadDFF('forsale01.dff', 0)
	engineReplaceCOL(col106, 1828)
	engineReplaceModel(dff106, 1828)
	engineReplaceCOL(col106, 1828)
	
	txd1336 = engineLoadTXD('bucket01.txd')
	engineImportTXD(txd1336, 2228)
	col1336 = engineLoadCOL('bucket01.col')
	dff1336 = engineLoadDFF('bucket01.dff', 0)
	engineReplaceCOL(col1336, 2228)
	engineReplaceModel(dff1336, 2228)
	engineReplaceCOL(col1336, 2228)

	txd1346 = engineLoadTXD('lsmall_shops.txd')
	engineImportTXD(txd1346, 1853)
	col1346 = engineLoadCOL('lsmall_window01.col')
	dff1346 = engineLoadDFF('lsmall_window01.dff', 0)
	engineReplaceCOL(col1346, 1853)
	engineReplaceModel(dff1346, 1853)
	engineReplaceCOL(col1346, 1853)

	txd1347 = engineLoadTXD('police_things.txd')
	engineImportTXD(txd1347, 1854)
	col1347 = engineLoadCOL('vehicle_barrier01.col')
	dff1347 = engineLoadDFF('vehicle_barrier01.dff', 0)
	engineReplaceCOL(col1347, 1854)
	engineReplaceModel(dff1347, 1854)
	engineReplaceCOL(col1347, 1854)

	txd1348 = engineLoadTXD('MatTextures.txd')
	engineImportTXD(txd1348, 1855)
	col1348 = engineLoadCOL('cane01.col')
	dff1348 = engineLoadDFF('cane01.dff', 0)
	engineReplaceCOL(col1348, 1855)
	engineReplaceModel(dff1348, 1855)
	engineReplaceCOL(col1348, 1855)

	txd1349 = engineLoadTXD('MatTextures.txd')
	engineImportTXD(txd1349, 1856)
	col1349 = engineLoadCOL('monocle01.col')
	dff1349 = engineLoadDFF('monocle01.dff', 0)
	engineReplaceCOL(col1349, 1856)
	engineReplaceModel(dff1349, 1856)
	engineReplaceCOL(col1349, 1856)

	txd1350 = engineLoadTXD('MatTextures.txd')
	engineImportTXD(txd1350, 1857)
	col1350 = engineLoadCOL('moustache01.col')
	dff1350 = engineLoadDFF('moustache01.dff', 0)
	engineReplaceCOL(col1350, 1857)
	engineReplaceModel(dff1350, 1857)
	engineReplaceCOL(col1350, 1857)

	txd1351 = engineLoadTXD('MatTextures.txd')
	engineImportTXD(txd1351, 1858)
	col1351 = engineLoadCOL('moustache02.col')
	dff1351 = engineLoadDFF('moustache02.dff', 0)
	engineReplaceCOL(col1351, 1858)
	engineReplaceModel(dff1351, 1858)
	engineReplaceCOL(col1351, 1858)

	txd1352 = engineLoadTXD('MatTextures.txd')
	engineImportTXD(txd1352, 1859)
	col1352 = engineLoadCOL('tophat01.col')
	dff1352 = engineLoadDFF('tophat01.dff', 0)
	engineReplaceCOL(col1352, 1859)
	engineReplaceModel(dff1352, 1859)
	engineReplaceCOL(col1352, 1859)

	txd1337 = engineLoadTXD('forsale01.txd')
	engineImportTXD(txd1337, 1842)
	col1337 = engineLoadCOL('forsale02.col')
	dff1337 = engineLoadDFF('forsale02.dff', 0)
	engineReplaceCOL(col1337, 1842)
	engineReplaceModel(dff1337, 1842)
	engineReplaceCOL(col1337, 1842)
	
	txd1339 = engineLoadTXD('gasmask01.txd')
	engineImportTXD(txd1339, 3905)
	col1339 = engineLoadCOL('gasmask01.col')
	dff1339 = engineLoadDFF('gasmask01.dff', 0)
	engineReplaceCOL(col1339, 3905)
	engineReplaceModel(dff1339, 3905)
	engineReplaceCOL(col1339, 3905)

end
addEventHandler('onClientResourceStart', rootElement, loadobj)